Subject: [PATCH] rtc: pxa: drop usage of CLOCK_TICK_RATE

From: [email-masked] (Robert Jarzmik)
Date: Sat, 07 Dec 2013 21:07:15 +0100

Haojian Zhuang <[email-masked]> writes:

> On 11/26/2013 09:37 PM, Uwe Kleine-K?nig wrote:
>> Hello,
>>
>> [Cc: += akpm]
>>
>> On Fri, Nov 08, 2013 at 09:25:18PM +0100, Uwe Kleine-K?nig wrote:
>>> The symbol CLOCK_TICK_RATE is (at least on ARM) defined in an platform
>>> specific header <mach/timex.h>. There are plans to stop using and kill
>>> these platform specific headers. So fix the only user of pxa's
n>>> <mach/timex.h> to not use it.
>>>
>>> Signed-off-by: Uwe Kleine-K?nig <[email-masked]>
>> Who is looking for this patch?
>>
>> Best regards
>> Uwe
> Acked-by: Haojian Zhuang <[email-masked]>
>
> I think that Alessandro could help to merge.
>
> Alessandro,
> Is it right?

Why won't you just remove TIMER_FREQ all together instead ?
I don't remember why I put that in, but looking back at it, I don't find any
use, so why don't we remove the line ?

Cheers.

--
Robert